M_ActivityDoubleElevenLotteryEx = {}

function M_ActivityDoubleElevenLotteryEx:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityDoubleElevenLotteryEx:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Weight = 10, ItemId = 290, ItemCount = 1}
	self.datas[2] = {ID = 2, Weight = 90, ItemId = 290, ItemCount = 0}
end

M_ActivityDoubleElevenLotteryEx:init()
